.wraper {
    width:100%;
}

@media (max-width:992px) {
    .body-bg,
    .container {
        width:100%;
    }
    #header{
        display: block !important
    }
    #header .logo{
        padding:10px;
		text-align:center;
    }
    #menu-site-default .navbar-right {
        display:none;
    }
    .column-margin-left{
        margin-left:0 !important
    }
}
@media (max-width:767px) {
	.others_product .others_product_items .others_product_items_img{
		height: 170px!important;
		
	}
	.others_product .others_product_items .others_product_items_img img{
		max-width:auto;
		/* height: 100%!important; */
		height: auto!important;
	}

	.tab-content img{
		max-width:100%;
		height: auto;
	}
	ul#image-gallery{
		height:auto!important;
	}
	.image_tk{
		margin-right:20px;
	}
	#owl-yk{
		width:100% !important;
	}
	.slider-items-title {
    margin-top: 10px;
	}
	.image_product img{
		width:unset;
		margin-left:50px;
	}
	.image_product2{
		height:unset;
	}
	.col-md-6.sanphamlienquan{
		position:unset;
	}
	#menusite .navbar-default .navbar-nav > li > a{
		color:#fff !important;
	}
	.home-about{
		display:unset !important;
	}
	.home-about .home-about-img{
		position:unset !important;
		right:unset !important;
		top:unset !important;
	
	}
	.home-about .home-about-img img{
		width:100%;
		margin-top:20px;
	}
	#owl-yk{
		margin-left:unset !important;
		display:unset !important;
	}
	#owl-yk .item{
		margin:unset !important;
		width:unset !important;
		
	}
	.top-header .top-hotline{
		font-size:18px !important;
		text-align:center !important;
		line-height:40px !important;
	}
	.headerSearch{
		display:none;
	}
	.col-md-12.top-social{
		display:none;
	}
    .body-bg,
    .container {
        width:100%;
    }
    .box-shadow {
        box-shadow:none;
        -webkit-box-shadow:none;
    }
    .contactDefault{
        position: relative
    }
    .social-icons,
    .contactDefault,
    .personalArea {
        float:right;
        margin-right:10px;
        margin-left:0;
    }
    .social-icons .content,
    .contactDefault .content {
        display:none;
    }
    .contactList li {
        display:block;
    }
    .contactList li .fa, .contactList li [class^="icon-"], .contactList li [class*=" icon-"] {
        width:20px !important
    }
    .breadcrumbs-wrap{
        display:none
    }
    .hidden-ss-block,
    .hidden-ss-inline,
    .hidden-ss-inline-block {
        display:none !important;
    }
    .second-nav {
        position:absolute;
        left:-10px;
        top:40px;
    }

    .second-nav .bg {
        -webkit-border-top-left-radius:0;
        -webkit-border-top-right-radius:0;
        -webkit-border-bottom-right-radius:5px;
        border-top-left-radius:0;
        border-top-right-radius:0;
        border-bottom-right-radius:10px;
    }
    .third-nav .bg{
        padding: 10px 5px;
    }
    .third-nav .current-time{
        display:none
    }
	.navbar-default .navbar-collapse{
		border-color:transparent;
	}
    #menusite .navbar-default {
        background-color:#fdbc1a !important;
        border-color:#fdbc1a !important;
        -webkit-border-top-left-radius:0;
        -webkit-border-top-right-radius:0;
        -webkit-border-bottom-right-radius:5px;
        border-top-left-radius:0;
        border-top-right-radius:0;
        border-bottom-right-radius:10px;
        padding-left:10px
    }
    #menusite .navbar-default .navbar-nav > li {
        margin-left:0 !important;
        width:200px;
    }
    #menusite .navbar-default .navbar-nav > li:first-child {
        margin-left:0 !important;
    }
    #menusite .navbar-default .navbar-nav > li:last-child {
        margin-right:0 !important;
    }
    #menusite .navbar-default .navbar-nav > li > a {
        background-color:#fdbc1a !important;
        color:#ffffff !important;
    }
    #menusite .navbar-default .navbar-nav > li > a:hover,
    #menusite .navbar-default .navbar-nav > li > a:focus,
    #menusite .navbar-default .navbar-nav > .open > a,
    #menusite .navbar-default .navbar-nav > .open > a:hover,
    #menusite .navbar-default .navbar-nav > .open > a:focus {
        background:linear-gradient(to bottom,#357ebd 0%,#2f70a7 100%) !important;
        color:#ffffff !important;
    }
    #menusite .navbar-default .navbar-nav > .active > a,
    #menusite .navbar-default .navbar-nav > .active > a:hover,
    #menusite .navbar-default .navbar-nav > .active > a:focus{
        background:#4247ca !important;
        color:#ffffff !important;
    }

    #menusite .navbar-nav{
        margin:0 0 10px 0 !important
    }
    #menusite .navbar-collapse {
        padding-left:0 !important;
        padding-right:0 !important;
    }
	.full-dichvu{
		padding:unset !important;
	}
    #menusite .navbar-toggle {
		top:-10px;
        margin-left:0 !important;
        margin-right:-55px;
        color:#dcdcdc !important;
        border-color:transparent transparent #00508e #00508e !important;
        background-color:#00508e !important;
    }
    #menusite .navbar-toggle:hover,
    #menusite .navbar-toggle:focus {
        color:#ffffff !important;
        background-color:#ff0000 !important;
    }
    #menusite .navbar-nav .dropdown-mobile {
        border-top-width:1px !important;
        border-top-style: solid !important;
        border-top-color: #fff !important;
    }
    #menusite .dropdown-submenu {
        margin:0;
        padding:0;
    }
    #menusite .dropdown-submenu li > ul > li {
        margin-left:30px;
    }
    #menusite .dropdown-submenu a {
        line-height:33px;
        background-color:#82b2dc;
        border-top-width: 1px !important;
        border-top-style: solid !important;
        border-top-color: #a6c8e6 !important;
        padding-left:15px !important;
        padding-right:15px !important;
    }
    #menusite .dropdown-submenu li a {
        color:#333333 !important;
    }
    #menusite .dropdown-submenu > a:after {
        display:none;
    }
	#menusite .navbar-default .navbar-nav > li > a{
		padding:5px
	}
	.navbar-nav{
		text-align:inherit !important;
		float:left !important
	}
	.full-topcate{
		display:none !important
	}
	.welcome{
		text-align:center
	}
	.top-header{
		display: inherit !important;
		height:auto !important
	}
	.tuvan-container,.tintuc{
		display:none
	}
	.block_groups{
		margin-left:0 !important
	}
	.full-ykien{
		height:inherit !important;
		padding:0 !important
	}
	.full-ykien:after{
		display:none !important
	}
	.ykien{
		background-color:#fcbb19;
		margin-top:10px !important;
		padding: 10px 0 40px!important
	}
	.full-ykien .ykien-items-link{
		width:50% !important
	}
	.full-ykien .ykien-items-description{
		padding:10px !important
	}
	.ykien-info{
		margin-top:0 !important
	}
	.nbs-flexisel-nav-right{
		    right: 5% !important
	}
	.tfooter,.bfooter{
		display:inherit !important
	}
	#socialList{
		padding-top:0 !important
	}
	.socialList,.copyright{
		text-align:center
	}
	.full-topcate-mobile{
		display:-webkit-box !important
	}
	.template-procate-mobile{
		display:block !important
	}
}
@media (max-width:499px) {

	.xem-them a{
		font-size:unset !important;
	}
	.slider-items .slider-items-title{
		height:unset !important;
	}
	.money{
		font-size:unset !important;
	}
	.slider-items .slider-items-img{
		height:unset !important;
	}
	.home-news .xemthem{
		padding-top:40px !important;
	}
	.item_logo{
		justify-content: center;
		display: flex;
	}
	.full-tintuc{
		padding:0px !important;
	}
	.home-news .home-news-items{
		margin-bottom:55px;
	}
	.page-img .page-img-items{
		margin-bottom:50px;
		z-index:999;
	}
	.admin {
    position: absolute;
    text-align: right;
    top: 3px;
	padding-right:5px;
	}
	.cart {
    position: absolute;
    top: 50px;
	text-align:right;
	margin-top:unset;
	}
    .nv-infodie {
        width:100%;
    }
    #header .logo {
        text-align:center;
    }
    #header .logo img {
        max-height:75px;
        width:auto;
    }
    .visible-ss-block {
        display:block !important;
    }
    .visible-ss-inline {
        display:inline !important;
    }
    .visible-ss-inline-block {
        display:inline-block !important;
    }
    .hidden-ss-block,
    .hidden-ss-inline,
    .hidden-ss-inline-block {
        display:none !important;
    }
    #tip, #footer-tip {
        max-width:100%;
        margin-right:0 !important;
    }
    .guestBlock{
        width:100%
    }
}
@media (min-width:500px) and (max-width:991px) {
    #footer .menu li {
        width:32%;
    }
    #footer .menu li:nth-child(3n+2) {
        padding-right:8px;
        padding-left:7px;
    }
    #footer .menu li:nth-child(3n),
    #footer .menu li:nth-child(3n+1) {
        padding-left:0;
        padding-right:0;
    }
}
@media (min-width:500px) {
    .nv-infodie {
        width:500px;
        left:50%;
        margin-left:-250px;
    }
}
@media (min-height:500px) {
    .body-bg,
    .container {
        width:100%;
    }
    .nv-infodie {
        height:500px;
        top:50%;
        margin-top:-250px;
    }
}
@media (min-width:768px) {
    .wraper {
        width:100%;
    }
    .hidden-ss-block {
        display:block !important;
    }
    .hidden-ss-inline {
        display:inline !important;
    }
    .hidden-ss-inline-block {
        display:inline-block !important;
    }
}
@media (min-width:992px) {
    .body-bg,
    .container {
        width:100%;
    }
    .wraper {
        width:100%;
        max-width:1200px;
    }
    nav > .container > .row {
        margin-left:0;
        margin-right:0;
    }
}
@media (min-width:1200px) {
    .wraper {
        width:1200px;
    }
    nav > .container > .row {
        margin-left:-5px;
        margin-right:-5px;
    }
}
